/*
 Theme Name:   Blank Child
 Description:  A Custom Child Theme
 Author:       Startupbug
 Template:     Blank
 Version:      1.0.0
*/

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-ExtraBlackCn.eot');
    src: url('fonts/FrutigerLTStd-ExtraBlackCn.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-ExtraBlackCn.woff') format('woff'),
        url('fonts/FrutigerLTStd-ExtraBlackCn.ttf') format('truetype');
    font-weight: 900
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-Roman.eot');
    src: url('fonts/FrutigerLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-Roman.woff') format('woff'),
        url('fonts/FrutigerLTStd-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-LightItalic.eot');
    src: url('fonts/FrutigerLTStd-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-LightItalic.woff') format('woff'),
        url('fonts/FrutigerLTStd-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-Bold.eot');
    src: url('fonts/FrutigerLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-Bold.woff') format('woff'),
        url('fonts/FrutigerLTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-BoldItalic.eot');
    src: url('fonts/FrutigerLTStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-BoldItalic.woff') format('woff'),
        url('fonts/FrutigerLTStd-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-LightCn.eot');
    src: url('fonts/FrutigerLTStd-LightCn.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-LightCn.woff') format('woff'),
        url('fonts/FrutigerLTStd-LightCn.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-BlackCn.eot');
    src: url('fonts/FrutigerLTStd-BlackCn.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-BlackCn.woff') format('woff'),
        url('fonts/FrutigerLTStd-BlackCn.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-Light.eot');
    src: url('fonts/FrutigerLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-Light.woff') format('woff'),
        url('fonts/FrutigerLTStd-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-BoldCn.eot');
    src: url('fonts/FrutigerLTStd-BoldCn.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-BoldCn.woff') format('woff'),
        url('fonts/FrutigerLTStd-BoldCn.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-UltraBlack.eot');
    src: url('fonts/FrutigerLTStd-UltraBlack.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-UltraBlack.woff') format('woff'),
        url('fonts/FrutigerLTStd-UltraBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-BlackItalic.eot');
    src: url('fonts/FrutigerLTStd-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-BlackItalic.woff') format('woff'),
        url('fonts/FrutigerLTStd-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-Black.eot');
    src: url('fonts/FrutigerLTStd-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-Black.woff') format('woff'),
        url('fonts/FrutigerLTStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-Cn.eot');
    src: url('fonts/FrutigerLTStd-Cn.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-Cn.woff') format('woff'),
        url('fonts/FrutigerLTStd-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('fonts/FrutigerLTStd-Italic.eot');
    src: url('fonts/FrutigerLTStd-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FrutigerLTStd-Italic.woff') format('woff'),
        url('fonts/FrutigerLTStd-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

html {
	overflow-x: hidden;
}
body
{
	font-family: 'Frutiger LT Std';
    font-weight: normal;
}
body .vc_row {
head}

.hidden-lg{
	display:none;
}
.container {
    margin: 0 auto !important;
}
h2 {
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    color: #b5b7b7 !important;
    margin-bottom: 30px;
}
p {
/* 	margin-bottom:30px; */
	font-size: 18px;
    color: #54595b;
    margin-bottom: 2rem;
}
header#masthead {
	background-color: #fff;
    border-bottom: 1px solid #ccc;
	position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
}

.mynavbar ul#menu-leftmenu {
    display: flex;
    flex-shrink: 1;
    justify-content: center;
	    align-items: center;
		    height: 105px;
}

.mynavbar ul li a {
    padding: 0px 15px;
    font-size: 20px;
	color: #54595b;
}

.mynavbar ul li.visibilityHidden a {
	opacity: 0 !important;
    visibility: hidden !important;
}

.mynavbar ul li:last-child a {
    background: #4b8e3e;
    color: #fff;
    clip-path: polygon(8% 0, 92% 0, 100% 50%, 100% 50%, 92% 100%, 8% 100%, 0 50%, 0 50%);
    padding: 10px 30px;
}
.mynavbar ul li:last-child:hover a {
	background: #FF5B19;
	color: #fff;
}

.mynavbar ul li a:hover {
    color: #4b8e3e;
    transition: all 0.3s;
} 

.mynavbar ul li a img {
	    margin-left: 10px;
		margin-right: 10px;
}
nav.site-navigation.main-navigation {
    display: none;
}
#back-to-top {
	font-size: 18px !important;
}
div#brand {
    display: none;
}
footer li {
list-style: none;
}
footer.site-footer {
    background: #54595b;
    padding: 90px 0px;
}


.myfooter h3 {
    font-size: 22px;
    color: #fff;
	position: relative;
	    padding-bottom: 10px;
}
/*
.myfooter h3:after {
    width: 420px;
    height: 2px;
    background: white;
    content: "";
    position: absolute;
    bottom: -10px;
    left: 15px;
}*/

.myfooter .widget h3:after {
    content: '';
    position: absolute;
    width: 83%;
    height: 2px;
    background: #fff;
    bottom: 0px;
    left: 0;
}

.myfooter p {
    font-size: 20px;
    color: white;
    margin-top: 20px;
    font-weight: 400;
}

p.copyclass {
    font-size: 20px;
    color: white;
    font-weight: 300;
    margin-top: 9rem;
	margin-bottom: 4rem;
}

.col-lg-6.footerfloat {
    width: 30%;
    float: right;
}

.footerfloat p:before {
    width: 30px;
    height: 30px;
    content: "";
    position: relative;
    background-repeat: no-repeat;
    float: left;
    display: block;
}

.footerfloat p {
    font-weight: 300;
    margin-bottom: 0;
}

p.whatsapp:before {
    background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/03/Layer-14.png);
    /* background-image: url(paper.gif); */
    
}

p.gmail:before {
    background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/03/Layer-13.png);
    /* background-image: url(paper.gif); */
} 

.footerfloat p a {
    color: white;
    text-decoration: none;
}

p.facebookicon:before {
 background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/03/fb_icon_325x325.png);
    /* background-image: url(paper.gif); */
}

.footerfloat p a:hover {
    color: #4b8e3e;
    transition: .5s;
}

p.insta:before {
 background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/03/Layer-12-copy.png);
    /* background-image: url(paper.gif); */
}

div#sidebar {
    display: none;
}

.goals h2 {
    font-size: 40px;
    font-weight: 900;
    color: #54595b;
    text-transform: uppercase;
}

.goals p {
    font-size: 17px;
    color: white;
    font-weight: 300;
    line-height: 30px;
}

.goals h3:after {
    content: "";
    width: 250px;
    height: 2px;
    background: white;
    position: absolute;
    left: 0;
    bottom: -13px;
}

.goals h3 {
    color: white;
    font-size: 22px;
    position: relative;
    margin-bottom: 20px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
    color: #fff !important;
    font-size: 16px !important;
    margin: 2em 0 1em !important;
}

.vc_row.wpb_row.vc_row-fluid.goals {
    padding: 86px 0px;
}

.goals img {
    margin-top: 30px;
    height: 67px !important;
}

.aboutus {
    height: 670px;
}

.aboutus h2 {
    font-size: 40px;
    color: white !important;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
	margin-top: 27%;
    margin-left: 42%;
}

p.aboutpara {
    text-align: center;
    font-size: 22px;
    color: white;
    margin-top: 30px;
}

p.aboutpara:before {
    width: 730px;
    height: 2px;
    color: white;
    content: "";
    position: absolute;
    background: white;
    left: 18%;
    right: 0;
    bottom: 181px;
}

.aboutus p {
    font-size: 22px;
    color: white;
    text-align: center;
    width: 73%;
    margin: 0 auto;
    margin-top: 27px;
}

/* .aboutus:after {
    background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/03/Untitled-5.png);
    width: 50px;
    height: 50px;
    content: "";
    bottom: -20px;
    background-repeat: no-repeat;
    left: 48%;
    position: relative;
} */

.cactimore h2 {
    font-size: 40px;
    font-weight: 900;
    color: #54595b;
    text-transform: uppercase;
	    margin-left: 15px;
}

.vc_row.wpb_row.vc_row-fluid.cactimore {
    padding: 86px 0px;
}

.cactimore h2.wpb_heading.wpb_singleimage_heading {
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 600;
    position: absolute;
    font-style: italic;
    bottom: -33px;
    right: 0px;
}
.cactimore img {
    width: 240px;
    height: 200px;
}

.cactimore .wpb_single_image img {
    width: 100%;
    margin-top: 25px;
}

.cactimore .wpb_single_image.vc_align_right {
    text-align: right;
    position: relative;
    right: 25px;
}

.myslider .wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important; 
}

.mynavbar ul li a:hover {
    text-decoration: none;
}

.col-lg-6.footerfloat h3.side-title:after {
    content: "";
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    bottom: 0px;
    left: 0;
}

.vc_row.wpb_row.vc_row-fluid.goals .wpb_column.vc_column_container.our-goal:hover h3 {
    color: #4b8e3e;
    transition: 0.5s;
}

.vc_row.wpb_row.vc_row-fluid.goals .wpb_column.vc_column_container.our-goal:hover p {
    color: #4b8e3e;
    transition: 0.5s;
}

.vc_row.wpb_row.vc_row-fluid.goals .wpb_column.vc_column_container.our-goal:hover h3:after {
    background: #4b8e3e;
    transition: 0.5s;
}

.page-id-77 header#masthead, .page-id-218 header#masthead, .page-id-217 header#masthead, .page-id-240 header#masthead, .page-id-255 header#masthead, .page-id-256 header#masthead {
    position: relative;
}

.hellohola h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'Frutiger LT Std';
    color: #54595b;
	    margin-top: 70px;
}

.hellohola h3 {
    font-size: 28px;
    color: #54595b;
    margin: 20px 0px;
    font-weight: bold;
}

.hellohola p {
    font-size: 20px;
    color: #54595b;
}
h1.title {
    display: none;
}

.hellohola {
    padding-bottom: 70px;
}

.page-id-90 header#masthead {
    position: relative;
}

.chilepage {
    height: 350px;
	padding: 80px 0px;
	background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.chilepage h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
	color:white;
	text-align:center;
}

.chilepage h3 {
   font-size: 22px;
    color: white;
    text-align: center;
    margin-top: 15px;
}

.ofchile h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #54595b;
}

.ofchile p {
    font-size: 19px;
    color: #54595b;
    margin-top: 25px;
}

.ofchile h4 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #529d53;
}

.myrefrence h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #54595b;
}

.myrefrence ul li {
    font-size: 18px;
    color: #54595b;
    font-weight: bold;
    margin-top: 35px;
}

a.btntwo {position: absolute;left: 0;right: 0;top: calc( 100% + 36px );z-index: 999999;max-width: 50px;margin: 0 auto;color: transparent;}

a.btntwo:before {
    content: 'asdas';
    color: #fff;
    background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/03/Untitled-5.png);
    width: 44px;
    height: 43px;
    content: '';
    bottom: 0;
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto;
    position: absolute;
}

.page-id-115 header#masthead {
    position: relative;
}
.mygallery {
    text-align: center;
}

.mygallery h2 {
    font-size: 22px;
    color: #54595b;
}

.mygallery h3 {
    font-size: 22px;
    color: #4b8e3e;
    margin-top: 0;
}
.mygallery .col-lg-6 img {
    width: 92%;
}

.mygallery .col-lg-6 {
    margin: 20px 0;
}

.cacti-newbg ul.tour {
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-flow: wrap;
    align-items: stretch;
}

.cacti-newbg ul.tour h2 {
    margin: 10px 0 0 !important;
}

.cacti-newbg ul.tour li img {
    width: auto;
    height: 250px;
    object-fit: cover;
    border-radius: 12px;
}

.checkout {
    font-size: 20px;
    color: #6c7072;
    text-align: center;
    font-style: italic;
}

.checkout span a {
    margin-left: 11px;
	text-decoration: none;
}


.mytopbanner {
	background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/12/2_02.png) !important;
    height: auto;
	text-align: center;
	background-size: cover;
	/*background-color: #4b8e3e;
	display: flex;
	align-items: center; */
}
.mytopbanner h2 {
    font-size: 40px;
    color: white !important;
    font-weight: bold;
    padding-top: 4rem;
    padding-bottom: 15px;
}

.mytopbanner p {
    font-size: 22px;
    color: white;
}
.mytopbanner .container-fluid:before,.mytopbanner .container-fluid:after {
    display: none;
}

.mytopbanner .container-fluid {
    display: flex;
    align-items: center;
	flex-flow:wrap;
}
.mytopbanner img {
    height: auto;
    width: auto !important;
    /* max-width: unset !important; */
    /* text-align: right; */
    margin: 0 auto;
}
.searchbar {
    background: #dfdfdf;
    height: 160px;
    text-align: center;
	margin-bottom: 6%;
}

.echobox h3 a {
	text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    color: #b5b7b7;
	margin-bottom: 30px;
}

.echobox p {
    font-size: 18px;
    color: #fff;
	margin-bottom: 2rem;
}

.form-control-borderless {
    border: none;
}

.form-control-borderless:hover, .form-control-borderless:active, .form-control-borderless:focus {
    border: none;
    outline: none;
    box-shadow: none;
}

a.availbtn {
    display: block;
    text-decoration: none;
    border: none;
    padding: 5px 0;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
    margin-right: 10px;
}
a.availbtn i {
    color: #529d53;
    padding-right: 10px;
}
a.startbtn{ 
    display: block;
    text-decoration: none;
    border: none;
    padding: 5px 0;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
}
a.durationbtn {
    display: block;
    text-decoration: none;
    border: none;
    padding: 5px 0;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
    margin-top: 8px;
}
a.startbtn i, a.durationbtn i{
    color: #529d53;
    padding-right: 10px;
}

.myflag i {
    background: #54595b;
    color: #bcbcbc;
    font-size: 18px;
    padding: 3px 5px;
    border-radius: 4px;
}

.myflag span {
    font-size: 20px;
    color: #fff;
    margin-left: 10px;
}

.myflag {
        margin-top: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2rem;
		margin-bottom: 50px;
}

.myflag ul {
    list-style: none;
    display: flex;
	padding: 0;
	margin-top: 15px;
}

.myflag ul li {
    font-size: 18px;
    color: #fff;
	margin-right: 15px;
}
.myflag ul li:before {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    color: #529d53;
    margin-right: 15px;
}

a.contactbtn {
    background: #529d53;
    border: none;
    padding: 6px 18px;
    color: white;
    font-size: 18px;
    border-radius: 5px;
	margin-right: 15px;
}

a.viewbtn {
    background: #54595b;
    border: none;
    padding: 6px 18px;
    color: white;
    font-size: 18px;
    border-radius: 5px;
	margin-right: 15px;
}
a.pdfbtn {
    background: #ff832d;
    border: none;
    padding: 6px 18px;
    color: white;
    font-size: 18px;
    border-radius: 5px;
	margin-right: 15px;
	display:inline-block;
	    margin-bottom: 15px;
}

.row.echobox {
    margin-bottom: 60px;
}
.row.echobox img {
    width: 100%;
    height: auto;
	border: solid 2px #fff;
}

a.pdfbtn i {
    padding-right: 10px;
}
.page-id-144 header#masthead {
    position: relative;
}

.searchbar i {
       background: #54595b;
    padding: 0px 18px;
    border-radius: 3px;
    color: white;
    font-size: 16px;
    height: 49px;
    line-height: 49px;
    position: relative;
    z-index: 1000;
	display:none;
}
.searchbar input {
    margin-left: -8px;
    width: 500px;
    padding: 14px 10px;
    border-radius: 5px;
    border: 1px #999 solid;
    font-size: 16px;
	outline: none
}

.searchbar {
    padding-top: 50px;
}

.searchbar button {
    background: #529d53;
    border: none;
    padding: 9px 40px;
    border-radius: 4px;
    margin-left: 20px;
    color: white;
    font-size: 16px;
}

.searchbar input::placeholder {
    color: #999;
    font-style: italic;
    font-size: 16px;
}

.searchbar button:before {
    content: "";
    background-image: url(https://cactusexplorer.com/wp-content/uploads/2019/05/Capture.png);
    height: 50px;
    width: 50px;
    position: absolute;
    left: 354px;
    top: 399px;
}

.page-id-153 header#masthead {
    position: relative;
}

.theintro h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    color: #54595b;
}

.theintro p {
    font-size: 20px;
    margin-top: 15px;
    color: #54595b;
    margin-bottom: 50px;
}
.all-categ li.row.echobox {
    display: flex;
    align-items: center;
    flex-shrink: 1;
    
}

body.archive header#masthead {
    position: relative;
}

body.single-tour header#masthead {
    position: relative;
}

.stour {
    padding-top: 5%;
    padding-bottom: 5%;
}
.tour-content h2 {
    font-size: 35px;
    font-weight: bold;
    color: #54595b;
    margin-bottom: 15px;
}
.tour-content p {
    font-size: 18px;
    color: #54595b;
}
.tour-content h3 {
    color: #529d53;
    font-size: 18px;
    margin: 15px 0;
    font-weight: bold;
}

/* Contact Page */

div#contact-page .contact-page-title h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #54595b;
}

div#contact-page .contact-page-title h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #54595b;
}

div#contact-page form.wpcf7-form input.wpcf7-form-control {
    width: 100%;
    height: 40px;
    padding-left: 10px;
    border-radius: 0;
    font-size: 18px;
    color:  #54595b;
    border: 1px solid #bcbcbc;
}
div#contact-page form.wpcf7-form textarea.wpcf7-form-control {
    width: 100%;
    border-radius: 0;
    font-size: 18px;
    color: #54595b;
    border: 1px solid #bcbcbc;
    height: 150px;
}

div#contact-page form.wpcf7-form label {
    width: 90%;
}

div#contact-page form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    width: 18%;
    text-align: center;
    padding: 0 0;
    background: #529d53;
    color: #fff;
    text-transform: uppercase;
    border: none;
}
div#contact-page .contact-page-right h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #54595b;
    margin-bottom: 30px;
}
div#contact-page .contact-page-right p {
    font-size: 19px;
    color: #54595b;
    margin-bottom: 10px;
	position: relative;
    padding: 0 0 0 25px;
}
div#contact-page .contact-page-right p i {
    color: #529d53;
	position: absolute;
    left: 0;
}
div#contact-page .contact-right p a {
    font-size: 19px;
    color: #54595b;
    font-weight: 500;
}
div#contact-page .contact-right h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #54595b;
    margin-bottom: 30px;
    margin-top: 30px;
}

div#contact-page .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    font-size: 16px;
    margin-left: 0 !important;
}
div#contact-page span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 16px;
    font-weight: normal;
    display: block;
    padding-top: 5px;
}

.mobile-logo,
.my-toggle {
    display: none;
}

div#newsletter {
    background-color: #4b8e3e;
    padding: 30px 0 50px;
    margin: 0 auto;
}

div#newsletter .vc_column-inner,
div#newsletter .wpb_content_element {
    padding: 0 !important;
    margin: 0 !important;
}

div#newsletter .newsletter h3.side-title {
    font-size: 32px;
    color: #fff;
    margin-bottom: 15px;
    font-family: 'Frutiger LT Std';
    text-transform: uppercase;
    font-weight: 800;
}

div#newsletter .newsletter .wpb_widgetised_column.wpb_content_element {
    /* float: left; */
}

div#newsletter .newsletter .tnp-widget-minimal form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

div#newsletter .newsletter .tnp-widget-minimal input.tnp-email {
    /* width: 75%; */
    font-size: 18px;
    grid-column-start: 1;
    grid-column-end: 3;
    border-radius: 0;
    outline: none;
    font-family: 'Frutiger LT Std';
}

div#newsletter .newsletter .tnp-widget-minimal input.tnp-submit {
    /* width: 25%; */
    background-color: #ff832d;
    font-size: 18px;
    font-family: 'Frutiger LT Std';
}

.main-tour-tax ul.tour {
    display: flex;
    flex-flow: column-reverse;
}
/*================  RESPONSIVE  ======================*/

@media only screen and (max-width: 1024px) {
	.hellohola img {
    	width: 100%;
    	height: auto;
	}
	header#masthead .mynavbar ul#menu-leftmenu li.visibilityHidden {
        display: block!important;
    }
	/*.visibilityHidden {*/
 /*   	display: block;*/
	/*}*/
    h2 {
		margin: 20px 0 15px;
        font-size: 26px !important;
    }
    h3 a {
        font-size: 22px !important;
        width: 100% !important;
    }
    header#masthead .mynavbar ul#menu-leftmenu li.Menulogo {
        width: 35%;
    }
    header#masthead .mynavbar ul#menu-leftmenu li img {
        margin: 0;
        width: 100%;
    }
    .mynavbar ul li a {
        padding: 0 10px 0 10px;
        font-size: 16px;
    }
    .mynavbar ul li:last-child a {
        padding: 10px 20px;
    }
    .vc_column-inner {
        padding: 0px 0 0 !important;
    }
    .myslider {
        margin: 0 auto !important;
    }
    .aboutus,
    footer.site-footer,
    .vc_row.wpb_row.vc_row-fluid.goals,
    .vc_row.wpb_row.vc_row-fluid.cactimore {
        padding: 30px 0px;
        margin: 0 auto !important;
    }
    .aboutus {
        height: 900px;
        display: flex;
        align-items: flex-end;
        justify-content: center;
		padding: 0;
    }
	.aboutus .wpb_content_element {
    	margin: 0;
	}
    .aboutus h2 {
        text-align: center;
        margin-top: unset;
        margin-left: unset;
    }
    .aboutus p {
        width: 100%;
    }
    p.aboutpara:before {
        display: none;
    }
    a.btntwo {
        position: relative;
        display: flex;
        flex-flow: column;
        height: auto;
        max-width: unset;
        align-items: center;
        justify-content: center;
    }
    a.btntwo:before {
        position: unset;
    }
    .col-lg-6.footerfloat {
        width: 100%;
        float: unset;
    }
    .mytopbanner {
        padding: 30px 0;
    }
    .mytopbanner img {
        width: auto;
        height: auto;
    }
    .searchbar {
        height: auto;
        padding: 50px 0;
    }
    .searchbar div.asl_w {
        width: 100% !important;
    }
    .main-tour-tax {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .row.echobox {
        margin: 0px auto 20px !important;
        width: 100%;
    }
    a.image-full {
        display: block;
        margin: 15px 0 10px;
        width: 100%;
    }
    .row.echobox button {
        margin: 10px;
    }
    a.startbtn{
        display: flex;
    }

    .chilepage {
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .chilepage .wpb_content_element,
    .checkout .wpb_content_element {
        margin-bottom: 0 !important;
    }
    .chilepage,
    .ofchile,
    .reference-section,
    .checkout,
    .cacti-newbg,
    div#contact-page {
        width: 100%;
        margin: 0 auto !important;
    }
    .ofchile,
    .reference-section,
    .checkout,
    .cacti-newbg {
        padding: 30px 0;
    }
    p.whatsapp:before,
    p.gmail:before,
    p.facebookicon:before,
    p.insta:before {
        left: 0;
    }
    div#contact-page form.wpcf7-form label,
    div#contact-page form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
	h2 {
    	margin: 20px 0 15px;
    	font-size: 22px !important;
	}
	.mygallery h3 {
    	font-size: 18px !important;
	}
	.cacti-newbg ul.tour {
		width: 100% !important;
	}
	.cacti-newbg ul.tour li.col-lg-6 {
    	width: 100% !important;
    	margin: 0 0 30px !important;
	}
	.cacti-newbg ul.tour li img {
		width: 100% !important;
		height: 250px !important;
	}
	.myfooter h3 {
		padding: 30px 0 10px !important;
	}
    header#masthead {
        position: relative;
        height: auto;
        padding: 10px 0;
    }
    header#masthead .center.container {
        display: flex;
        flex-flow: wrap;
        justify-content: space-between;
    }
    header#masthead .center.container:after,
    header#masthead .center.container:before {
        display: none !important;
    }
    header#masthead .my-collapse-nav {
        margin: 0 auto;
        width: 100%;
    }
    header#masthead .mobile-logo {
        width: 60%;
        display: block;
        float: left;
        display: flex;
        justify-content: center;
        align-items: center;
        /* flex-flow: wrap; */
    }
    header#masthead .my-toggle {
        display: block;
        float: right;
        margin: 10px 0;
        background: transparent;
        padding: 10px 15px;
        font-size: 20px;
        outline: none;
        border: solid 2px green;
    }
    header#masthead .mynavbar ul#menu-leftmenu {
        display: block;
        height: auto;
    }
    header#masthead .mynavbar ul#menu-leftmenu li.visibilityHidden {
        display: block;
    }
    header#masthead .mynavbar ul#menu-leftmenu li {
        padding: 0 0 20px 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    header#masthead .mynavbar ul#menu-leftmenu li.Menulogo {
        display: none;
    }
    .myflag ul {
        display: flex;
        flex-flow: column;
        margin-right:0;
    }
    button.availbtn,
    button.startbtn,
    button.durationbtn,
    button.contactbtn,
    a.viewbtn,
    a.pdfbtn {
        font-size: 16px !important;
    }
    .tour-content .vc_row {
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }

    p.copyclass {
        margin: 0 !important;
    }
    div#newsletter .newsletter h3.side-title {
        font-size: 26px;
    }

}